@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700,300italic,400italic,700italic);
@font-face {
	font-family: 'Bebas Neue';
	src: url(../fonts/bebasneue_bold-webfont.eot);
	src: url(../fonts/bebasneue_bold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/bebasneue_bold-webfont.woff) format('woff'), url(../fonts/bebasneue_bold-webfont.ttf) format('truetype'), url(../fonts/bebasneue_bold-webfont.svg#bebas_neuebold) format('svg');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: 'Bebas Neue';
	src: url(../fonts/bebasneue_book-webfont.eot);
	src: url(../fonts/bebasneue_book-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/bebasneue_book-webfont.woff) format('woff'), url(../fonts/bebasneue_book-webfont.ttf) format('truetype'), url(../fonts/bebasneue_book-webfont.svg#bebas_neuebook) format('svg');
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: 'Bebas Neue';
	src: url(../fonts/bebasneue_regular-webfont.eot);
	src: url(../fonts/bebasneue_regular-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/bebasneue_regular-webfont.woff) format('woff'), url(../fonts/bebasneue_regular-webfont.ttf) format('truetype'), url(../fonts/bebasneue_regular-webfont.svg#bebas_neueregular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Din;
	src: url(../fonts/DIN-Light.eot?) format('eot'), url(../fonts/DIN-Light.woff) format('woff'), url(../fonts/DIN-Light.ttf) format('truetype'), url(../fonts/DIN-Light.svg#DIN-Light) format('svg');
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: Din;
	src: url(../fonts/DIN-Medium.eot?) format('eot'), url(../fonts/DIN-Medium.woff) format('woff'), url(../fonts/DIN-Medium.ttf) format('truetype'), url(../fonts/DIN-Medium.svg#DIN-Medium) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Din;
	src: url(../fonts/DIN-Bold.eot?) format('eot'), url(../fonts/DIN-Bold.woff) format('woff'), url(../fonts/DIN-Bold.ttf) format('truetype'), url(../fonts/DIN-Bold.svg#DIN-Bold) format('svg');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: 'Klinic Slab';
	src: url(../fonts/klinicslabbold-webfont.eot);
	src: url(../fonts/klinicslabbold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/klinicslabbold-webfont.woff) format('woff'), url(../fonts/klinicslabbold-webfont.ttf) format('truetype'), url(../fonts/klinicslabbold-webfont.svg#klinic_slabbold) format('svg');
	font-weight: Bold;
	font-style: normal
}

@font-face {
	font-family: Corbel;
	src: url(../fonts/corbel-webfont.eot);
	src: url(../fonts/corbel-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/corbel-webfont.woff) format('woff'), url(../fonts/corbel-webfont.ttf) format('truetype'), url(../fonts/corbel-webfont.svg#corbelregular) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Corbel;
	src: url(../fonts/corbelb-webfont.eot);
	src: url(../fonts/corbelb-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/corbelb-webfont.woff) format('woff'), url(../fonts/corbelb-webfont.ttf) format('truetype'), url(../fonts/corbelb-webfont.svg#corbelbold) format('svg');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: Corbel;
	src: url(../fonts/corbeli-webfont.eot);
	src: url(../fonts/corbeli-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/corbeli-webfont.woff) format('woff'), url(../fonts/corbeli-webfont.ttf) format('truetype'), url(../fonts/corbeli-webfont.svg#corbelitalic) format('svg');
	font-weight: 400;
	font-style: italic
}

@font-face {
	font-family: Corbel;
	src: url(../fonts/corbelz-webfont.eot);
	src: url(../fonts/corbelz-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/corbelz-webfont.woff) format('woff'), url(../fonts/corbelz-webfont.ttf) format('truetype'), url(../fonts/corbelz-webfont.svg#corbelbold_italic) format('svg');
	font-weight: 700;
	font-style: italic
}

@font-face {
	font-family: Socials;
	src: url(../fonts/socials.eot);
	src: url(../fonts/socials.eot?#iefix) format('embedded-opentype'), url(../fonts/socials.woff) format('woff'), url(../fonts/socials.ttf) format('truetype'), url(../fonts/socials.svg#socials) format('svg');
	font-weight: 400;
	font-style: normal
}

a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
ul,
var {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: 0 0
}

ol,
ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none
}

:focus {
	outline: 0
}

ins {
	text-decoration: none
}

del {
	text-decoration: line-through
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

div img {
	vertical-align: middle
}

strong {
	font-weight: 600;
	color: #000
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 13px;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
	background: #F8F9F9;
	color: #555
}

p {
	line-height: 1.5em;
	margin: 0 0 15px
}

h1 {
	font-size: 1.8em;
	line-height: 1em;
	margin: 0 0 10px
}

h2 {
	font-size: 1.533em;
	line-height: 1em;
	margin: 0 0 10px
}

h3 {
	line-height: 1em;
	margin: 0 0 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight: 300;
	color: grey
}

h4 {
	font-size: 1em;
	line-height: 1.5em;
	padding: 10px 0 0;
	margin: 0 0 5px;
	text-transform: uppercase;
	color: #7AA03F
}

h5 {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 5px;
	text-transform: uppercase;
	color: #7AA03F
}

label {
	font-size: 100%;
	font-weight: 400
}

a:link,
a:visited {
	border: 0;
	color: #528CA0;
	display: inline;
	text-decoration: none
}

a:hover {
	border: 0;
	color: #000;
	display: inline;
	text-decoration: none
}

hr {
	color: #fff;
	background-color: transparent;
	border: 1px dotted #CCC;
	border-width: 0 0 1px;
	margin: 5px 0;
	width: 100%;
	text-align: center
}

sup {
	font-size: 70%;
	vertical-align: 20%
}

#login {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table;
	background: #0E1E33;
	color: #FFF
}

#top {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table;
	background: #112C50;
	color: #FFF
}

#menu {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table;
	background: #FFF
}

#banner {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table
}

#wrapper {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 30px 0;
	clear: both;
	display: table
}

#footer {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px 0;
	clear: both;
	display: table;
	background: #FFF
}

#footer_base {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table;
	color: #FFF;
	background: #7AA03F
}

#copyright {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table
}

.content {
	position: relative;
	width: 1240px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table
}

.main {
	position: relative;
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: left;
	display: table
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.main {
		display: block
	}
}

.sidebar {
	position: relative;
	width: 25%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: right;
	display: table
}

.sidebar .customcom img {
	max-width: 300px;
	height: auto
}

#banner .content {
	width: 1200px
}

.wf_caption {
	font-size: .867em;
	color: #777;
	line-height: 1.3em
}

.wf_caption span {
	margin: 10px 0 0
}

.custom_social {
	padding: 0;
	margin: 20px 0 5px;
	text-align: right
}

.custom_social>a {
	color: #7AA03F
}

.custom_social>a:hover {
	color: #FFF
}

.social_icon {
	line-height: 1em;
	font-family: Socials, sans-serif;
	font-size: 28px
}

a.social_icon {
	color: #7AA03F
}

a.social_icon:hover {
	color: #FFF
}

.columns {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table
}

.col25 {
	position: relative;
	width: 25%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: left;
	display: table
}

.col25 img {
	max-width: 300px;
	height: auto
}

.col25 h3,
.gray_block.news_feed h3,
div.itemListSubCategories h3,
h3.related_header {
	line-height: 1em;
	margin: 0 0 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: grey;
	text-transform: uppercase
}

.gray_block.news_feed .K2FeedIntroText {
	display: none
}

#wrapper ul.newsfeed li {
	list-style: none;
	margin: 0
}

.logo {
	position: relative;
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: left;
	display: table
}

.search {
	position: relative;
	width: 25%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: table
}

.pad {
	position: relative;
	padding: 20px;
	clear: both
}

.sidebar_pad {
	position: relative;
	padding: 0 0 0 20px;
	clear: both
}

.main_pad,
.side_pad {
	position: relative;
	padding: 0 20px;
	clear: both
}

.right_pad {
	position: relative;
	padding: 0 20px 0 0;
	clear: both
}

.gray_block {
	position: relative;
	padding: 20px;
	clear: both;
	background: #E7E8E8
}

.logo img {
	max-width: 400px;
	padding: 10px 0
}

.gray_block.news_feed img {
	width: 100%;
	height: auto
}

#wrapper ul li {
	margin: 0 0 0 15px;
	list-style: disc
}

#wrapper ul[style="list-style-type: square;"] li {
	margin: 0 0 0 15px;
	list-style: square
}

#wrapper ul[style="list-style-type: circle;"] li {
	margin: 0 0 0 15px;
	list-style: circle
}

#wrapper ol li {
	margin: 0 0 0 15px;
	list-style: decimal
}

.indent {
	display: block;
	margin: 0 30px
}

#login #login-form {
	display: table
}

.btn-group.pull-right {
	display: none
}

.login-greeting {
	margin: 5px 10px 0 0
}

.login-greeting,
.logout-button {
	float: left
}

.logout-button input.btn.btn-primary {
	background: #7AA03F;
	color: #FFF;
	border: 0;
	padding: 5px 25px;
	border-radius: 20px;
	font-family: 'Open Sans', Arial, sans-serif;
	margin: 0;
	font-size: 14px;
	cursor: pointer
}

.logout-button input.btn.btn-primary:hover {
	background: #5D7E2B
}

blockquote,
q {
	margin: 0 20px;
	padding: 0;
	color: #888;
	font-size: 12px
}

#wrapper .itemAuthor.NBCSL,
#wrapper .itemAuthorBlock.NBCSL {
	display: none
}

.nn_tooltips-link {
	color: #528CA0
}

.nn_tooltips-link:hover {
	color: #000
}

span.no_space {
	margin: 0 0 0 -3px
}

#home_page #wrapper .main_pad {
	padding: 0
}

#home_page #banner .content,
#home_page #issue .content,
#home_page #wrapper .content {
	width: 1200px;
	padding: 0 20px
}

#home_page #wrapper .content {
	background: url(../images/home_columns.png) 20px 0 repeat-y
}

#wrapper .k2ItemsBlock ul li {
	padding: 10px 0 0;
	margin: 10px 0 0;
	border: 0;
	border-top: 1px dotted #CCC;
	list-style: none
}

#wrapper .k2ItemsBlock ul li:first-child {
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none
}

.top_title {
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: .867em;
	font-size: 1em;
	color: #1F61AA
}

.top_title.feeds {
	text-transform: none;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px
}

.top_title.feeds .Legislative,
.top_title.feeds span {
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: .867em;
	color: #1F61AA
}

.top_title.feeds span {
	display: block
}

.top_title.feeds a.Legislative span {
	display: inline;
	color: #1F61AA
}

.top_title.feeds a.Legislative {
	display: inline;
	color: #1F61AA!important
}

.main_title a:link,
.main_title a:visited,
.top_title.feeds a:link,
.top_title.feeds a:visited,
a.itemRelTitle,
div.k2ItemsBlock ul li a {
	font-weight: 700;
	color: #000
}

.main_title a:hover,
.top_title.feeds a:hover,
a.itemRelTitle:hover,
div.k2ItemsBlock ul li a:hover {
	color: #D77121
}

#wrapper div.k2UsersBlock ul li {
	padding: 15px 0 10px;
	list-style: none;
	margin: 0
}

.k2Avatar img {
	border-radius: 50%;
	border: 2px solid #7AA03F;
	margin: -5px 15px 0 0
}

div.k2UsersBlock {
	line-height: 1.3em
}

div.k2UsersBlock ul li a.ubUserName {
	font-size: .867em;
	text-transform: uppercase;
	font-weight: 700;
	color: #000
}

div.k2UsersBlock ul li a.ubUserName:hover {
	color: #D77121
}

div.k2UsersBlock ul li div.ubUserDescription {
	font-size: .867em;
	font-style: italic;
	color: #888
}

#wrapper div.srfrContainer ul.srfrList li {
	padding: 10px 0 0;
	margin: 10px 0 0;
	border: 0;
	border-top: 1px dotted #CCC;
	list-style: none
}

div.srfrContainer ul.srfrList li:first-child {
	padding: 0;
	margin: 0;
	border: 0
}

span.userItemImage img {
	border: 0;
	padding: 0
}

span.userItemImage {
	margin: 0 20px 10px 0
}

.userItemView span.userItemImage {
	margin: 0 20px 20px 0
}

#home_page .col25 .side_pad {
	padding: 0 30px 0 0
}

#home_page div.col25:first-child+div.col25+div.col25+div.col25 .side_pad {
	padding: 0
}

.srfrReadMore a {
	color: #999
}

.srfrReadMore a:hover {
	color: #000
}

#home_page .item-pagehome_page .hidden {
	display: none
}

#home_page #wrapper .k2ItemsBlock ul li {
	padding: 17px 0 0;
	margin: 17px 0 0;
	border: 0;
	border-top: 1px dotted #CCC;
	list-style: none
}

#home_page #wrapper .k2ItemsBlock ul li:first-child {
	padding: 0;
	margin: 0;
	border: 0
}

#issue {
	display: none
}

#home_page #issue {
	display: block
}

#home_page #issue .content {
	margin: 20px auto 0;
	width: 1200px
}

.moduleItemAuthor,
.moduleItemAuthor strong,
div.catItemHeader span.catItemAuthor,
div.catItemHeader span.catItemAuthor strong,
span.itemAuthor,
span.itemAuthor strong {
	color: #888
}

.page-header h2 {
	font-family: 'Klinic Slab', serif;
	font-size: 33px;
	color: #D77121
}

.dropdown-menu.actions {
	display: none
}

.span.catItemImage img {
	border: 0
}

.UserName_bold {
	font-weight: 700;
	text-transform: uppercase;
	color: #7AA03F
}

h4.itemAuthorName a {
	color: #7AA03F
}

h4.itemAuthorName a:hover {
	color: #000
}

div.itemAuthorBlock div.itemAuthorDetails {
	padding: 0
}

.userItemList .userItemView {
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-top: 1px dotted #CCC
}

.userItemList .userItemView:first-child {
	margin: 0;
	padding: 0;
	border-top: 0
}

.catItemAuthor.NBCSL,
.moduleItemAuthor.NBCSL,
span.Interview {
	display: none
}

#lbCaption {
	font-size: 16px;
	line-height: 1.4em;
	font-family: 'Open Sans', Arial, sans-serif
}

#lbCaption,
#lbNumber {
	margin-right: 100px
}

div.catItemExtraFields h3,
div.itemExtraFields h3 {
	text-transform: uppercase;
	padding: 0 47px
}

div.catItemExtraFields,
div.itemExtraFields {
	border-top: 1px dotted #CCC;
	margin-top: 15px;
	padding-top: 15px
}

.top_title div.catItemExtraFields,
.top_title div.itemExtraFields {
	border-top: 0;
	margin-top: 0;
	padding-top: 0
}

.footnote {
	font-size: .923em
}

div.catItemIntroText {
	padding: 0
}

.k2ItemsBlock li.no-mas {
	display: none!important
}

div.itemToolbar {
	border: 0;
	margin: 0;
	padding: 0
}

div.catItemHeader h3.catItemTitle {
	font-family: 'Open Sans', Arial, sans-serif;
	text-transform: none
}

#home_page #issue .content,
div.itemHeader h2.itemTitle,
h2.catItemTitle {
	font-family: 'Klinic Slab', serif;
	font-size: 33px;
	color: #D77121
}

div.related_category .k2ItemsBlock ul {
	white-space: nowrap
}

#wrapper div.related_category .k2ItemsBlock ul li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	border: 0;
	max-width: 300px;
	margin: 0;
	white-space: normal
}

div.related_category .k2ItemsBlock ul li img {
	width: 100%;
	max-width: 260px
}

div.related_category div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	width: 100%;
	border: 0
}

div.related_category {
	max-width: 1200px;
	width: 100%;
	overflow-x: scroll
}

div.itemToolbar ul li {
	float: right;
	border: 0
}

div.itemToolbar ul li:first-child {
	margin: 0 0 0 10px
}

.itemAuthorDetails h4.itemAuthorName,
div.itemAuthorBlock div.itemAuthorDetails p {
	display: inline
}

.hide {
	font-size: 13px!important
}

div.itemAuthorBlock div.itemAuthorDetails div.hide {
	display: inline
}

.moduleItemAuthor .auth_dets .hide,
.moduleItemAuthor .auth_dets br,
.ubUserDescription .hide,
div.itemAuthorBlock div.itemAuthorDetails p strong,
div.userView div.userDescription strong {
	display: none
}

.moduleItemAuthor .auth_dets strong,
.ubUserDescription strong {
	display: inline;
	font-weight: 400
}

#wrapper ul.articles li {
	list-style: none;
	margin: 0;
	padding: 0
}

#wrapper ul.articles li a {
	font-weight: 700;
	color: #000
}

#wrapper ul.articles li a:hover {
	color: #D77121
}

#wrapper ul.articles li div.row div.date {
	display: none
}

#wrapper ul.articles li div.row {
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-top: 1px dotted #CCC
}

#wrapper ul.articles li div.row:first-child {
	margin: 0;
	padding: 0;
	border: 0
}

p.sigProGalleriaWhiteTargetTitle {
	font-family: 'Klinic Slab', serif;
	font-size: 11px
}

div.itemAuthorBlock {
	border: 0;
	border-top: 1px dotted #CCC;
	background: 0 0;
	padding: 20px 0
}

ul.sigProGalleriaWhite {
	text-align: center
}

ul.sigProGalleriaWhite li.sigProThumb {
	float: none;
	display: inline-block
}

.article_wrap {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	clear: both;
	display: table
}

.article_wrap div.itemHeader {
	margin: 0 0 30px
}

.article_wrap div.itemHeader h2.itemTitle,
h2.catItemTitle {
	padding: 0 0 20px;
	margin: 10px 0 20px;
	border-bottom: 1px solid #CCC
}

h2.catItemTitle.archives {
	padding: 0;
	margin: 0 0 20px;
	border: 0
}

.article_wrap div.catItemHeader span.catItemAuthor,
.article_wrap div.itemHeader span.itemAuthor {
	display: inline-block;
	width: 640px
}

.article_wrap div.itemHeader span.itemAuthor strong,
div.catItemHeader span.catItemAuthor strong {
	font-weight: 400
}

.article_wrap div.itemHeader span.itemAuthor .hide,
div.catItemHeader span.catItemAuthor .hidden,
div.catItemHeader span.catItemAuthor .hide,
div.catItemHeader span.catItemAuthor br,
div.itemHeader span.itemAuthor .hidden,
div.itemHeader span.itemAuthor br {
	display: none
}

.article_wrap div.itemToolbar {
	border: 0;
	margin: 0;
	padding: 0
}

.article_wrap span.catItemImage img {
	max-width: 560px
}

.jpage_pad {
	padding: 0 5px
}

.k2jPageItemsBlock {
	position: relative
}

.sidebar div.itemRelated {
	border-top: 1px solid #DDD;
	margin-top: 30px;
	padding-top: 30px
}

.sidebar .k2ItemsBlock {
	padding: 20px;
	background: #FFF
}

.sidebar h3.related_header {
	padding: 0
}

#wrapper .sidebar ul li.even,
#wrapper .sidebar ul li.odd {
	border: 0;
	border-top: 1px dotted #CCC;
	margin: 15px 0 0;
	padding: 15px 0 0;
	list-style: none
}

#wrapper .sidebar ul li:first-child {
	border: 0;
	margin: 0;
	padding: 0
}

div.itemAuthorBlock img.itemAuthorAvatar {
	background: 0 0;
	border: 0;
	display: block;
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 75px;
	height: auto
}

#wrapper ul.sigProGalleria li.sigProThumb,
#wrapper ul.sigProGalleriaWhite li.sigProThumb {
	margin: 0 4px 4px 0;
	list-style: none
}

div.sigProGalleriaContainer,
div.sigProGalleriaWhiteContainer {
	background: 0 0
}

ul.sigProGalleria li.sigProThumb a,
ul.sigProGalleria li.sigProThumb a.sigProLink,
ul.sigProGalleriaWhite li.sigProThumb a,
ul.sigProGalleriaWhite li.sigProThumb a.sigProLink {
	border: 4px solid #F8F9F9
}

ul.sigProGalleria li.sigProThumb a.sigProLinkSelected,
ul.sigProGalleriaWhite li.sigProThumb a.sigProLinkSelected {
	border: 4px solid #D77121
}

a.sigProGalleriaTargetLink img,
a.sigProGalleriaWhiteTargetLink img {
	margin: 0 auto;
	max-width: 560px;
	width: 100%
}

ul.sigProGalleriaWhite li.sigProThumb a.sigProLink:hover span.sigProCaption {
	display: none
}

#wrapper p.sigProGalleriaWhiteTargetTitle {
	margin: 0 auto;
	max-width: 544px
}

div.sigProGalleriaWhitePlaceholderContainer {
	background: url(../images/loader_squares.gif) 50% 50% no-repeat
}

#wrapper .k2jPageItemsBlock ul li {
	margin: 0;
	padding: 0;
	list-style: none
}

#wrapper div.catItemExtraFields ul li,
#wrapper div.genericItemExtraFields ul li,
#wrapper div.itemExtraFields ul li {
	margin: 0;
	border: 0;
	position: relative
}

#wrapper div.catItemExtraFields ul li.typeTextarea ul li,
#wrapper div.genericItemExtraFields ul li.typeTextarea ul li,
#wrapper div.itemExtraFields ul li.typeTextarea ul li {
	margin: 0;
	border: 0;
	position: relative;
	width: 25%
}

#wrapper div.catItemExtraFields ul li span.catItemExtraFieldsLabel,
#wrapper div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
	display: none
}

[id*=jPageItemContainer] {
	width: 95%;
	padding: 0 0 0 30px!important;
	margin: 0 auto!important
}

div.catItemExtraFields,
div.genericItemExtraFields {
	border-top: 1px solid #CCC;
	margin: 0;
	padding: 25px 0 0
}

.holder.left {
	position: absolute;
	left: 0;
	top: 15px
}

.holder.left a {
	display: none
}

.holder.left a.jp-previous {
	display: inline-block;
	height: 18px;
	width: 18px;
	text-indent: -999999px;
	background: url(../images/prev_items.png) center center no-repeat
}

.holder.left a.jp-previous.jp-disabled {
	background: url(../images/prev_items_disabled.png) center center no-repeat;
	cursor: no-drop
}

.holder.right {
	position: absolute;
	right: 0;
	top: 15px;
	z-index: 2
}

.holder.right a {
	display: none
}

.holder.right a.jp-next {
	display: inline-block;
	height: 18px;
	width: 18px;
	text-indent: -999999px;
	background: url(../images/next_items.png) center center no-repeat;
	z-index: 2
}

.holder.right a.jp-next.jp-disabled {
	background: url(../images/next_items_disabled.png) center center no-repeat;
	cursor: no-drop
}

.moduleItemTags .top_title {
	display: inline
}

.catItemExtraFieldsValue .itemContainer,
.itemExtraFieldsValue .itemContainer {
	width: 25%
}

div.itemCategory {
	border-bottom: 0;
	padding: 0;
	color: #AAA
}

.custom_com {
	margin: 0 0 50px;
	padding: 0 0 30px;
	border-bottom: 1px dotted #DDD
}

.sidebar img {
	max-width: 298px
}

#wrapper div.k2Pagination ul li {
	margin: 0 2px;
	padding: 1px 3px;
	border: 1px solid #DDD
}

#wrapper div.k2Pagination ul li.active {
	background: #FFF
}

#wrapper div.k2Pagination ul li.disabled {
	background: #EEE
}

.subCategoryContainer.Policy.Focuses {
	display: none
}

.tagView {
	margin: 20px 0 0
}

.tagView .sidebar {
	margin: -20px 0 0
}

.tagView .tagMenu {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase
}

span.tagItemImage img {
	padding: 0;
	border: 0
}

.tagItemImageBlock {
	float: left
}

#wrapper .tagView .tagMenu ul li {
	margin: 10px 0 0;
	padding: 10px 0 0;
	list-style: none;
	border-top: 1px dotted #CCC
}

#wrapper .tagView .tagMenu ul li:first-child {
	margin: 0;
	padding: 0;
	border: 0
}

#wrapper .tagView .tagMenu ul li a {
	color: #7AA03F
}

#wrapper .tagView .tagMenu ul li a:hover,
#wrapper .tagView .tagMenu ul li.current a {
	color: #1F61AA
}

#issue_archive .publisher_text {
	margin: 20px 0 0;
	padding: 10px;
	clear: both;
	display: table;
	font-size: .9em;
	line-height: 1.4em;
	background: #E7E8E8
}

#issue_archive .itemListCategory {
	float: left;
	width: 25%
}

#issue_archive .itemListSubCategories {
	float: left;
	width: 50%
}

#issue_archive div.subCategory {
	background: 0 0;
	border: 0;
	margin: 0;
	padding: 0 25px 0 0
}

#issue_archive div.itemListCategory img {
	background: 0 0;
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	max-width: 300px
}

#issue_archive div.itemListCategory .inner_pad {
	padding: 0 50px 0 0
}

#issue_archive div.itemListCategory img.catMainImage {
	max-width: 200px;
	margin-bottom: 10px
}

#issue_archive div.itemListCategoriesBlock {
	display: table;
	background: url(../images/home_columns.png) repeat-y
}

#issue_archive .sidebar .most_popular {
	margin: -20px 0 0
}

.itemListView.issue_archive div.itemContainer {
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-top: 1px dotted #DDD
}

.itemListView.issue_archive div.itemContainer:first-child {
	border-top: 0;
	margin: 0
}

.itemAuthorBlock.Angela.Glover span.hide,
.itemAuthorBlock.Sinsi span.hide,
.userBlock.Angela.Glover span.hide,
.userBlock.Sinsi span.hide {
	margin: 0 0 0 -3px
}

.Guest.Author strong {
	font-weight: 700
}

.Guest.Author a strong,
.Guest.Author strong a {
	text-transform: uppercase;
	color: #7aa03f
}

.Guest.Author a:hover strong,
.Guest.Author strong a:hover {
	color: #000
}

table.footer_cols {
	width: 100%
}

table.footer_cols ul.nav li {
	border-top: 1px solid #EEE;
	margin: 5px 0 0;
	padding: 5px 0 0
}

table.footer_cols td.policy2 ul.nav li:first-child+li+li+li+li+li+li,
table.footer_cols ul.nav li:first-child {
	border-top: 0;
	margin: 0;
	padding: 0
}

table.footer_cols td {
	margin: 0 auto;
	padding: 0 20px;
	vertical-align: top
}

table.footer_cols td img {
	max-width: 155px
}

table.footer_cols td:first-child {
	padding: 0 20px 0 0;
	width: 16%
}

table.footer_cols td:first-child,
table.footer_cols td:first-child+td+td,
table.footer_cols td:first-child+td+td+td {
	border-right: 1px dotted #CCC
}

table.footer_cols td:first-child+td+td+td+td {
	text-align: center;
	padding: 0 0 0 20px
}

table.footer_cols h4 {
	color: #D77121;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase
}

td.policy1 ul.nav.menu li:first-child+li+li+li+li+li+li,
td.policy1 ul.nav.menu li:first-child+li+li+li+li+li+li+li,
td.policy1 ul.nav.menu li:first-child+li+li+li+li+li+li+li+li,
td.policy1 ul.nav.menu li:first-child+li+li+li+li+li+li+li+li+li,
td.policy1 ul.nav.menu li:first-child+li+li+li+li+li+li+li+li+li+li,
td.policy1 ul.nav.menu li:first-child+li+li+li+li+li+li+li+li+li+li+li,
td.policy1 ul.nav.menu li:first-child+li+li+li+li+li+li+li+li+li+li+li+li,
td.policy2 ul.nav.menu li:first-child,
td.policy2 ul.nav.menu li:first-child+li,
td.policy2 ul.nav.menu li:first-child+li+li,
td.policy2 ul.nav.menu li:first-child+li+li+li,
td.policy2 ul.nav.menu li:first-child+li+li+li+li,
td.policy2 ul.nav.menu li:first-child+li+li+li+li+li {
	display: none
}

#menu li {
	display: inline
}

#menu {
	text-align: center
}

#menu ul {
	padding: 0;
	margin: 0 auto;
	display: inline-block
}

#menu ul li a,
#menu ul li a:visited {
	display: block;
	float: left;
	color: #1F61AA;
	margin: 0;
	padding: 9px 0;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 22px;
	background: 0 0;
	text-align: center;
	width: 240px
}

#menu ul li:first-child a {
	background: 0 0
}

#menu ul li a:hover,
#menu ul li.active a,
#menu ul li.active.parent a,
#menu ul li.alias-parent-active a,
#menu ul li.current a {
	color: #FFF;
	background: #7AA03F
}

.archive_menu li {
	display: inline
}

.archive_menu {
	text-align: center
}

.archive_menu ul {
	padding: 0;
	margin: 0 auto;
	display: inline-block
}

.archive_menu ul li a,
.archive_menu ul li a:visited {
	display: block;
	float: left;
	color: #FFF;
	margin: 0;
	padding: 9px 0;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 18px;
	background: #d77121;
	text-align: center;
	border: 1px solid #FFF!important;
	border-width: 1px 1px 0!important
}

.archive_menu ul li a:hover,
.archive_menu ul li:hover a {
	color: grey;
	background: #EEE;
	border: 1px solid #DDD!important;
	border-width: 1px 1px 0!important
}

div#maximenuck147 div.maxidrop-main {
	width: 200px;
	margin: 0 0 0 -70px
}

div#maximenuck147 ul.maximenuck li div.floatck div.maximenuck2 {
	border: 1px solid #DDD
}

#wrapper div#maximenuck147 ul.maximenuck li div.floatck ul.maximenuck2,
#wrapper div#maximenuck147 ul.maximenuck2 {
	background: #EEE
}

div#maximenuck147.maximenuckh ul.maximenuck li.level1.parent>a,
div#maximenuck147.maximenuckh ul.maximenuck li.level1.parent>span.separator {
	padding: 5px 18px 5px 5px
}

div#maximenuck147 ul.maximenuck li.level1.parent>a:after,
div#maximenuck147 ul.maximenuck li.level1.parent>span.separator:after {
	border-width: 5px 4px 0;
	right: 5px;
	top: 13px;
	border-color: #FFF transparent transparent
}

#wrapper .archive_menu ul.maximenuck2 li {
	margin: 0!important;
	padding: 0!important
}

div#maximenuck147 ul.maximenuck li.maximenuck ul.maximenuck2 li #k2ModuleBox137 ul li a,
div#maximenuck147 ul.maximenuck2 li #k2ModuleBox137 ul li a {
	text-align: left;
	padding: 7px 5px;
	border: 0!important;
	border-top: 1px solid #DDD!important;
	color: #1f61aa;
	text-transform: none;
	font-size: 15px
}

div#maximenuck147 ul.maximenuck li.maximenuck ul.maximenuck2 li #k2ModuleBox137 ul li a:hover,
div#maximenuck147 ul.maximenuck2 li #k2ModuleBox137 ul li a:hover {
	color: grey
}

div#maximenuck147 ul.maximenuck li.maximenuck ul.maximenuck2 li #k2ModuleBox137 ul li:first-child a,
div#maximenuck147 ul.maximenuck2 li #k2ModuleBox137 ul li:first-child a {
	border: 0!important
}

#top .finder {
	position: relative
}

#top .search .input-prepend {
	width: 100%;
	position: relative
}

#top .search form.rsf_form {
	position: relative;
	width: 100%
}

#top div.rssearch_box {
	width: auto;
	height: auto
}

.search {
	float: right;
	margin-bottom: 2px;
	margin-top: 2px
}

.search label {
	display: none
}

.search #mod-finder-searchword,
.search #rsf_inp110,
.search .inputbox {
	background: #EEE;
	border: 0;
	border-bottom: 1px solid #DDD;
	color: grey;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	margin: 5px 0 0;
	padding: 6px 32px 6px 4px;
	width: 230px!important;
	float: right
}

#top .search button.btn {
	position: absolute;
	top: 5px;
	right: 7px;
	height: 30px;
	width: 30px;
	font-size: 0;
	text-indent: -999999px;
	background: url(../images/search.png) center center no-repeat;
	border: 0;
	cursor: pointer
}

#wrapper fieldset.formFieldset ol.formContainer li {
	list-style: none;
	margin: 0;
	padding: 10px 0 0
}

#wrapper fieldset.formFieldset ol.formContainer li:first-child {
	padding: 0
}

#rsform_3_page_0 .rsform-input-box {
	border: 1px solid #CCC;
	color: #444;
	padding: 5px;
	width: 430px
}

#rsform_3_page_0 .rsform-text-box {
	border: 1px solid #CCC;
	color: #444;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	height: 100px;
	padding: 5px;
	width: 430px
}

.search-results #userForm {
	display: none
}

.small.result-url {
	color: #7AA03F
}

#wrapper ul.search-results.list-striped li {
	list-style: none;
	margin: 15px 0 0;
	padding: 15px 0 0;
	border-top: 1px solid #DDD
}

#wrapper ul.search-results.list-striped li:first-child {
	margin: 0;
	padding: 0;
	border-top: 0
}

#wrapper .finder #search-form {
	margin: 0 0 30px;
	border: 1px solid #DDD;
	padding: 10px;
	background: #FFF
}

#search-results h4.result-title {
	font-size: 20px
}

#search-results .pagination,
#search-results .search-pages-counter,
#search-results .search-pagination {
	text-align: center;
	margin: 15px 0 0
}

div.full {
	width: 100%;
	clear: both;
	position: relative;
	margin: 0;
	padding: 0;
	overflow: auto
}

div.split {
	width: 50%;
	float: left;
	position: relative;
	margin: 0;
	padding: 0
}

img.anchor {
	display: inline-block;
	width: 1px;
	height: 1px
}

.my_editor body,
body .my_editor {
	font-size: 13px;
	background: #FFF
}

.my_editor table,
.my_editor table td {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 13px;
	line-height: 1.35em
}

.my_editor ul li {
	margin: 0 0 0 15px;
	list-style: disc
}

.my_editor ul[style="list-style-type: square;"] li {
	margin: 0 0 0 15px;
	list-style: square
}

.my_editor ul[style="list-style-type: circle;"] li {
	margin: 0 0 0 15px;
	list-style: circle
}

.my_editor ol li {
	margin: 0 0 0 15px;
	list-style: decimal
}

.my_editor table.footnote td {
	font-size: 12px;
	font-family: 'Open Sans', Arial, sans-serif;
	padding: 10px 15px
}

.my_editor img.anchor {
	display: inline-block;
	width: 16px;
	height: 16px
}

/* Splash Page */

#splash{
	height: 100vh;
	width: 100%;
	background: #112C50;
	color: #FFF;
	display: table;
}

#splash .content{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 30px;
}

.splash_logo {
    display: inline-block;
    width: 100%;
    max-width: 480px;
    position: relative;
}

a.visit_nbcsl{
	display: inline-block;
	background: #7AA03F;
	color: #FFF;
	padding: 7px 20px;
	border-radius: 50px;
	font-size: 16px;
	font-weight: 600;
}
